
Figure - Bug #118971
【AF】【EVT3】116版本QFIL刷机至110版本，设备开在开机动画两小时
2023-07-04 11:38 - CD TEST-方永红

Status: CLOSED Start date: 2023-07-04

Priority: High Due date:

Assignee: CD TPM-王祥林 % Done: 0%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 0116

Resolution: WONTFIX Degrated: --

Severity: Major Verified Version:

Reproducibility: Rarely Fixed Version:

Test Type: ST Root cause:

Description

【测试版本】

中控0092

副屏0116->110

【测试步骤】

7.3

116版本QFIL刷机至110版本，设备开在开机动画两小时

7.4

118版本QFIL刷机112版本，设备开在开机动画

History

#1 - 2023-07-04 11:40 - CD TEST-方永红

ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/118971

#2 - 2023-07-24 14:10 - CD TPM-王祥林

- Status changed from New to RESOLVED

- Resolution changed from -- to WONTFIX

实车场景不支持OTA降级和QFIL回刷的情况，这个问题不做处理。

#3 - 2023-08-24 17:07 - CDTS_TEST 王成

- Status changed from RESOLVED to VERIFIED

#4 - 2023-08-24 17:08 - CDTS_TEST 王成

- Status changed from VERIFIED to CLOSED
